@charset "UTF-8";

/* 청년부산잡스에서만 쓰이는 요소들
 * 일자리 정보망, 시니어 부산잡스에서도 같이 사용하는 구문들은 content.css로 이동부탁드립니다.	
 */
 
.sub-header {position:relative;overflow:hidden;background:none;}
.sub-header .character {position:absolute;width:30rem;bottom:-1.5rem;right:12rem;}
.sub-header .character #l,
.sub-header .character #c,
.sub-header .character #r {opacity:0;}

.header-top .box.now.young {background:#fff;}
.header-top .box.now.young .txt {color: #0086cd;}
.header-top .box.now.young:before {background-image:url(../img/Layout/header-top_round.svg)}
 
 	@media screen and (max-width:1000px) {
 		 .sub-header .character {right:0;}
 	}
 	
 	@media screen and (max-width:800px) {
 		 .sub-header {background:none;padding-top:3rem;padding-bottom:9rem;height:auto;}
 		 
 		 .sub-header .character {width:22rem;right:50%;margin-right:-11rem;}
 	}
 	
 	@media screen and (max-width:1200px){
		 .header-bottom {
		    border-bottom: 1px solid var(--border-lgray);
		}
		
		.header-top .box.now.young:after {background-image:url(../img/Layout/header-top_round.svg)}
	}